html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, figure, figure img, figcaption, hgroup,
footer, header, nav, section, video, object
{
	display: block;
}

a img
{
	border: 0;
}

a:focus,a:hover
{
	color: #039;
}

a
{
	color: #456;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

.hr
{
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 3px;
	margin-top: 2px;
	margin-left: -3px;
}

li
{
	list-style: none;
}

.huge, h1
{
	text-shadow: rgba(215,215,215,0.3) 5px 5px 8px;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	cursor: default;
	font: normal 90% "Lobster", sans-serif;
	font-size: 68px;
	color: #555;
	letter-spacing: -1px;
	padding: 0 20px;
	text-align: center;
}

.large, h2
{
	text-shadow: rgba(215,215,215,0.3) 4px 4px 7px;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	cursor: default;
	font: normal 90% "Lobster", sans-serif;
	font-size: 42px;
	color: #555;
	line-height: 48px;
	letter-spacing: -1px;
	text-align: center;
}

.big, h3
{
	font-size: 26px;
	line-height: 36px;
}

.normal, body
{
	font: normal 80% "Cantrell", sans-serif;
}

.small, small
{
	font-size: 13px;
	line-height: 18px;
}

.left,.alignleft
{
	float: left;
}

.right,.alignright
{
	float: right;
}

.clear,.clearer
{
	clear: both;
}

.clearer
{
	display: block;
	font-size: 0;
	line-height: 0;
	height: 0;
}

.comment-parent, .comment-single
{
	margin-top: 15px;
	margin-bottom: 15px;
}

.comment-list ul.children, #comments #respond ul
{
	margin: 0 0 0 130px;
}

.comment-list ul.children ul.children
{
	margin-left: 15px;
}

.comment-list ul.children li
{
	background: url('/css/comment-reply.gif') no-repeat left top;
	margin: 0;
	padding: 10px 0 0 15px;
}

.comment-list ul.children .comment-body
{
	background: #FCFCFC;
}

.comment-author
{
	padding-top: 2px;
}

.comment-text p
{
	margin-bottom: 0.8em;
	padding-left: 4px;
}

.comment .post-date, .comment-author
{
	font-size: 0.85em;
}

.comment .post-date .right a
{
	color: #BBB;
}

.comment .post-date .right a:hover
{
	color: #234;
}

.comment-body
{
	border-radius: 0px 10px 10px 10px;
	box-shadow: 2px 2px 5px rgba(15,15,15,0.1);
	-moz-border-radius: 0px 10px 10px 10px;
	-moz-box-shadow: 2px 2px 5px rgba(15,15,15,0.1);
	-webkit-border-radius: 0px 10px 10px 10px;
	-webkit-box-shadow: 2px 2px 5px rgba(15,15,15,0.1);
	background: #FFF;
	border: 1px solid #DDD;
	padding: 1px 12px 0 3px; 
}

.comment-arrow
{
	background: url('/css/comment-arrow.gif') no-repeat left top;
	display: block;
	float: left;
	height: 35px;
	margin: 15px 0 -45px -23px;
	position: absolute;
	width: 20px;
}

.comment-list-wrapper
{
	border-radius: 15px;
	box-shadow: 3px 3px 7px rgba(15,15,15,0.3);
	-moz-border-radius: 15px;
	-moz-box-shadow: 3px 3px 7px rgba(15,15,15,0.3);
	-webkit-border-radius: 15px;
	-webkit-box-shadow: 3px 3px 7px rgba(15,15,15,0.3);
	background: #F6F6F6;
	margin: 10px 0 0;
	padding: 5px 12px 10px 7px;
}

.comment-input-text textarea
{
	width: 80%;
}

.comment-list
{
	margin: 0;
	padding: 0;
}

.comment-list li
{
	list-style: none;
}

.comment-list ul
{
	margin-bottom: 0;
}

.comment-gravatar
{
	margin-bottom: 3px;
}

.comment-content-wrapper
{
	float: right;
	width: 552px;
}
.comment-profile-wrapper
{
	text-align: center;
	width: 105px;
}

.loading
{
	display: none;
}

::selection 	 {background: rgba(175,175,175,0.4);}
::-moz-selection {background: rgba(175,175,175,0.4);}

body
{
	-webkit-font-smoothing: subpixel-antialiased;
	height: 100%;
	margin: 0;
	padding: 36px 36px 0;
	background: #888888;
	position: relative;
	margin: 0 auto;
	width: 696px;
}

/* 
	2-column, 320 px layout for smartphones
	---------------------------------------
	1      2
	120px  264px   (24px gutters)
*/
@media only screen and (max-width: 767px)
{
	body
	{
		padding: 18px 18px 0;
		width: 264px;
	}
	.comment-arrow
	{
		margin: 15px 0 -45px -18px;
		width: 15px;
	}
	.comment-content-wrapper
	{
		float: right;
		width: 165px;
	}
	.comment-profile-wrapper
	{
		text-align: center;
		width: 55px;
	}
	.normal, body
	{
		font: normal 67% "Cantrell", sans-serif;
	}
}

/* 
	8-column, 1224 px layout for desktops and laptops
	------------------------------------------------------------------------
	1      2      3      4      5      6      7      8
	120px  264px  408px  552px  696px  840px  984px  1128px   (24px gutters)
*/
@media only screen and (min-width: 1224px)
{
	body
	{
		padding: 28px 28px 0;
		width: 1128px;
	}
	.comment-content-wrapper
	{
		float: right;
		width: 984px;
	}
	.comment-profile-wrapper
	{
		text-align: center;
		width: 105px;
	}
	.normal, body
	{
		font: normal 80% "Cantrell", sans-serif;
	}
}

/* 
	12-column, 1824 px layout for gigantic screens   (24px gutters)
	---------------------------------------------------------------------------------------
	1      2      3      4      5      6      7      8       9       10      11      12
	120px  264px  408px  552px  696px  840px  984px  1128px  1272px  1416px  1560px  1704px
*/
@media only screen and (min-width: 1824px)
{
	body
	{
		padding: 48px 48px 0;
		width: 1704px;
	}
	.comment-content-wrapper
	{
		float: right;
		width: 1560px;
	}
	.comment-profile-wrapper
	{
		text-align: center;
		width: 105px;
	}
	.normal, body
	{
		font: normal 90% "Cantrell", sans-serif;
	}
}
